Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit fd7cf58b authored by Rob Swindell's avatar Rob Swindell 💬

Address GCC 9.3.0 warnings:

warning: format not a string literal and no format arguments
parent 8e3a8aa7
Pipeline #1853 passed with stage
in 11 minutes and 4 seconds